.carousel  {
   margin: 5em auto;
   width:100%;
}
.carousel-wrapper {
   margin: 4em; /* Ð¾Ñ‚Ñ?Ñ‚ÑƒÐ¿Ñ‹ Ð´Ð»Ñ? Ñ?Ñ‚Ñ€ÐµÐ»Ð¾Ðº */
   overflow: hidden; /* Ñ?ÐºÑ€Ñ‹Ð²Ð°ÐµÐ¼ Ñ?Ð¾Ð´ÐµÑ€Ð¶Ð¸Ð¼Ð¾Ðµ, Ð²Ñ‹Ñ…Ð¾Ð´Ñ?Ñ‰ÐµÐµ Ð·Ð° Ñ€Ð°Ð¼ÐºÐ¸ Ð¾Ñ?Ð½Ð¾Ð²Ð½Ð¾Ð¹ Ð¾Ð±Ð»Ð°Ñ?Ñ‚Ð¸ */
   position:relative;
}
.carousel-items {
   width: 10000px; /* ÑƒÑ?Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÐ¼ Ð±Ð¾Ð»ÑŒÑˆÑƒÑŽ ÑˆÐ¸Ñ€Ð¸Ð½Ñƒ Ð´Ð»Ñ? Ð½Ð°Ð±Ð¾Ñ€Ð° Ñ?Ð»ÐµÐ¼ÐµÐ½Ñ‚Ð¾Ð² */
   position: relative; /* Ð¿Ð¾Ð·Ð¸Ñ†Ð¸Ð¾Ð½Ð¸Ñ€ÑƒÐµÐ¼ Ð±Ð»Ð¾Ðº Ð¾Ñ‚Ð½Ð¾Ñ?Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾ Ð¾Ñ?Ð½Ð¾Ð²Ð½Ð¾Ð¹ Ð¾Ð±Ð»Ð°Ñ?Ñ‚Ð¸ ÐºÐ°Ñ€ÑƒÑ?ÐµÐ»Ð¸ */
}
.carousel-block {
   float: left; /* Ð²Ñ‹Ñ?Ñ‚Ñ€Ð°Ð¸Ð²Ð°ÐµÐ¼ Ð²Ñ?Ðµ Ñ?Ð»ÐµÐ¼ÐµÐ½Ñ‚Ñ‹ ÐºÐ°Ñ€ÑƒÑ?ÐµÐ»Ð¸ Ð² Ñ€Ñ?Ð´ */
   width: 150px; /* Ð·Ð°Ð´Ð°Ñ‘Ð¼ ÑˆÐ¸Ñ€Ð¸Ð½Ñƒ ÐºÐ°Ð¶Ð´Ð¾Ð³Ð¾ Ñ?Ð»ÐµÐ¼ÐµÐ½Ñ‚Ð° */
   padding: 1em; /* Ð´ÐµÐ»Ð°ÐµÐ¼ Ð¾Ñ?Ñ‚ÑƒÐ¿Ñ‹, Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ñ?Ð»ÐµÐ¼ÐµÐ½Ñ‚Ñ‹ Ð½Ðµ Ñ?Ð»Ð¸Ð²Ð°Ð»Ð¸Ñ?ÑŒ */
   text-align: center;
}
.carousel-block img{
	display:block;
	margin: 0 auto;
}

/*********** BUTTONS ***********/
.carousel-button-left a, .carousel-button-right a{
   width: 1em; 
   height: 1.2em; 
   position: relative;
   top: 40px; 
   cursor: pointer; 
	font-size: 2em;
   text-decoration:none;
}
.carousel-button-left a{
   float: left; 
    
}
.carousel-button-right a{
   float: right;
   
}

/*********** SHADOW ***********/
.shadow{
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
}


@media all and (max-width: 10240px) {
       .carousel  {   margin: 20px auto; width:90%; }
}
@media all and (max-width: 550px) {
     .carousel  {   margin: 20px auto 30px; width:90%; }
     .carousel-wrapper {   margin: 5px;}
           .carousel-block { width: 150px; padding: 1em 0 1em 2.3em;}
        .carousel-block img {display:inline-block;margin-top:15px; }

     
}